{
  "carPaint": {
    "color": "#FF000000",
    "flakes": 0.867,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Russia",
    "paramPrefix": "a",
    "paramPostfix": "mo",
    "paramNumber": "973",
    "paramRegion": "77"
  }
}